Public Class frmViewItems
    Private Sub txtBarcode_TextChanged(sender As Object, e As EventArgs) Handles txtBarcode.TextChanged
        sql = "SELECT *,i.Description as 'DESC' FROM `tblbrand` b,`tblitems` i, `tblparts` p WHERE b.`BrandID`=i.`BrandID` AND i.`PartsID`=p.`PartsID`  AND Barcode='" & txtBarcode.Text & "'"
        reloadtxt(sql)
        With dt.Rows(0)
            txtDesc.Text = .Item("DESC")
            txtBrand.Text = .Item("Brand")
            txtParts.Text = .Item("Parts")
            txtQty.Text = .Item("Quantity")
            sql = "SELECT AssignedQuantity 'Assigned Quantity', AssignedOnhandQty as 'Onhand Quantity', ComputerSet as 'Computer Set',Location FROM `tblassigneditems` a, `tblcompset` c, `tbllocation` l WHERE  a.`CompSetID`=c.`CompSetID` AND a.`LocationID`=l.`LocationID` AND Barcode='" & txtBarcode.Text & "'"
            reloadDtg(sql, dtglist)
        End With
    End Sub

    Private Sub frmViewItems_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub
End Class